Bug 213875 - screensaver password dialog bounces around, can't type my password
screensaver password dialog bounces around, can't type my password
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 11:01 EST by Bob Lord
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 14:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bob Lord 2006-11-03 11:01:24 EST
Description of problem:
When trying to unlock the screensaver, the password prompt shows up, but before
I can type anything, it bounces left and right as though I had typed an
incorrect password. It bounces back and forth very quickly, and I am unable to
unlock my screen.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.17.1-2.fc7

How reproducible:
always

Steps to Reproduce:
1. Login.  Induce screensaver.
2. Move mouse to get password dialog
3. 
  
Actual results:
Password dialog bouncing back and forth without end.

Expected results:
Stationary password dialog for me to type my password. 

Additional info:
Comment 1 Ray Strode [halfline] 2006-11-03 11:21:00 EST
Hi Bob,

You're running rawhide?  Please file rawhide bugs against rawhide.  Switching
products.
Comment 2 Ray Strode [halfline] 2007-04-02 14:41:24 EDT
I'm assuming you're not seeing this anymore.  It was probably a transient pam
configuration issue.

Feel free to reopen if you are still seeing this problem.

Note You need to log in before you can comment on or make changes to this bug.